Als u de pagina Logboekviewer van de infrastructuur weergeeft in de vRealize Automation-toepassing-console, ziet u mogelijk een endpointverbindingsfoutrapport met de volgende woorden Certificate is not trusted.

Probleem

Selecteer in de vRealize Automation-toepassing-console Infrastructuur > Controle > Logboek. Op de pagina Logboekviewer ziet u mogelijk een rapport dat eruit ziet als het volgende rapport:

Kan niet verbinden met het endpoint. Als u wilt valideren of een beveiligde verbinding tot stand kan worden gebracht met dit endpoint, gaat u naar het vSphere-endpoint op de pagina Endpoints en klikt u op de knop Verbinding testen.

Interne uitzondering: certificaat wordt niet vertrouwd (RemoteCertificateChainErrors). Onderwerp: C=US, CN=vc6.mycompany.com Vingerafdruk: DC5A8816231698F4C9013C42692B0AF93D7E35F1

Oorzaak

Bij een upgrade van eerdere versies van vRealize Automation worden wijzigingen aangebracht in de endpoints uit uw oorspronkelijke omgeving. Na het upgraden van vRealize Automation moet de IaaS-beheerder elk geüpgraded endpoint dat gebruikmaakt van een veilige (https-)verbinding controleren. Als een endpoint een Certificate is not trusted-fout heeft, werkt het endpoint niet naar behoren.

Oplossing

  1. Meld u aan bij de vRealize Automation-console als een infrastructuurbeheerder.
  2. Selecteer Infrastructuur > Endpoints > Endpoints.
  3. Voer de volgende stappen uit voor elk endpoint met een beveiligde verbinding.
    1. Klik op Bewerken.
    2. Klik op Testverbinding.
    3. Controleer de certificaatgegevens en klik op OK als u dit certificaat vertrouwt.
    4. Start de Windows-services opnieuw voor alle IaaS-proxyagenten die door dit endpoint worden gebruikt.
  4. Controleer of er geen Certificate is not trusted-fouten meer op de pagina Logboekviewer van de infrastructuur worden weergegeven.